{
  "row_id": 1863,
  "query": "TRENDS Clothing Shop Silchar",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x374e4befa1083157:0xa2edabd63cd18ae6",
      "address": "word no 13, Silchar trends, Hailakandi Rd, rangirkhari, abikapur, Acharaj, Kanakpur Part-II, Assam 788005",
      "rating": 3.8,
      "reviews_count": 39,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-rangirkhari-silchar",
      "phone": "08472940711",
      "thumbnail": null,
      "latitude": 24.8101777,
      "longitude": 92.7965921,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x374e4befa1083157:0xa2edabd63cd18ae6!8m2!3d24.8101777!4d92.7965921!16s%2Fg%2F11v0xsqynj!19sChIJVzEIoe9LTjcR5orRPNar7aI?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x374e4a5db7a85193:0xa7fe171bc5e49155",
      "address": "Goldighi mall, 2nd Floor Nazirpatty Cachar, Nazirpatty, Goldighi mall, Silchar, Assam 788005",
      "rating": 3.2,
      "reviews_count": 30,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-nazirpatty-goldighi-mall-silchar",
      "phone": "03842260389",
      "thumbnail": null,
      "latitude": 24.823099799999998,
      "longitude": 92.7999241,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x374e4a5db7a85193:0xa7fe171bc5e49155!8m2!3d24.8230998!4d92.7999241!16s%2Fg%2F11bx6vczt6!19sChIJk1Got11KTjcRVZHkxRsX_qc?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x374e4bc59ba24db7:0x543264be64a68611",
      "address": "reliance retail limited, imperial mall ground floor tarapur, po-silchar, pin-788001, Silchar, Assam 788001",
      "rating": 3.9,
      "reviews_count": 150,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-imperial-mall-silchar",
      "phone": "03842234003",
      "thumbnail": null,
      "latitude": 24.830187499999997,
      "longitude": 92.80013369999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x374e4bc59ba24db7:0x543264be64a68611!8m2!3d24.8301875!4d92.8001337!16s%2Fg%2F11f61plmt6!19sChIJt02im8VLTjcREYamZL5kMlQ?authuser=0&hl=en&rclk=1"
    }
  ]
}